recovery:
  state:
    round: 85
    hash: "7a0efa953c77e468ad3e64763e52af494d1fbbd8895a7a8e3ff38fe4ff600451f715beac6e81b1ca1b038a650b54f2e2"
    timestamp: "2025-09-25T06:00:00.197541993Z"
  bootstrap: null
  package: null
  stream: null
